Subject: Re: [Fot] fuel cells

From: Larry Young <[email-masked]>
Date: Fri, 30 Nov 2012 10:19:12 -0600

I always used a Model T gas gauge.  I purpose made wooden stick with 
graduations for the type of tank.  Unfortunately, no scale for my fuel cell.
Larry

On 11/28/2012 11:29 PM, Bill Tobin wrote:
> Hi Gang,
> All this talk of fuel cells reminds me of the time I was going through Tech.
> The inspector asked what the object was that was nestled under the fuel cell
> holddown straps.
> I replied that it was an analog fuel level indicator system.
> Inspector laughed.
> Object is more commonly known as a wooded ruler.
> A little humor never hurts!
> Cheers, Bill
> PS, I use an ATL 15 gallon cell. It's what came with the car. It fits in the
> trunk nicely.
> PPS, go see "Lincoln" Great movie.
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]